Subject: Re: bug#12745: crash in bidi_pop_it during (idle) redisplay

From: Eli Zaretskii <[email-masked]>
Date: Fri, 02 Nov 2012 09:17:28 +0200

> Date: Thu, 1 Nov 2012 15:25:36 -0700
> From: Ami Fischman <[email-masked]>
> Cc: Alp Aker <[email-masked]>, [email-masked]
> 
> On Wed, Oct 31, 2012 at 8:46 AM, Eli Zaretskii <[email-masked]> wrote:
> 
> > I guess we need to wait for another crash, this time in the trunk code,
> > and take it from there.
> >
> 
> I haven't seen the crash recur in the trunk build so I think we can
> probably call this bug fixed in trunk.  I'll definitely follow up if this
> re-triggers.

OK, that's good news.  Are you running an optimized build or an
unoptimized one?  If the latter, and the problem doesn't show, I
suggest to try the optimized build of the trunk, and see if the crash
recurs.

Thanks.